Endpoints개별 연령 인증 방식

ConnectID 인증 수행

ConnectID 인증을 시작하고 iframe에 표시할 호스팅 URL을 반환합니다. 플레이어는 이미 계정을 보유한 호주의 은행이나 신원 제공업체를 통해 연령을 증명합니다. 호주에서만 사용할 수 있습니다. 플레이어는 반환된 URL에서 인증을 완료합니다. 결과는 `/age-verification/get-status` 또는 웹훅으로 확인하십시오.

POST
/age-verification/perform-connect-id-verification
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform Connect ID verification

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-connect-id-verification" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}